{% extends 'base.html' %}
{% block title %}{{ object.last_name }}, {{ object.first_name }}{% endblock %}
{% block content %}
        <h1>{{ object.first_name }} {{object.middle_name}} {{ object.last_name }}</h1>
        <p>
            {{ object.user_department.dept_name }}<br>
            {{ object.user_department.home_unit }}
        </p>
        <a href="{% url 'dashboard:widgetuser-edit' object.id %}">
            <button>Edit Widget User</button>
        </a>
{% endblock %}